{namespace sitemgr=KayStrobach\Sitemgr\ViewHelpers}

<f:layout name="Default" />

<f:section name="content">
    <f:if condition="{currentUser.user.admin}">
        <f:then>
            <f:render partial="System/Status" arguments="{_all}" />
        </f:then>
        <f:else>
            <f:render partial="System/StatusRestricted" arguments="{_all}" />
        </f:else>
    </f:if>
</f:section>
